<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
//v1.4 www.bcoos.net 2006-08 GPL
// $Id: xoopsformloader.php,v 1.3 2003/03/19 06:58:01 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
if (!defined("XOOPS_XOOPSFORMLOADER_INCLUDED")) {
	define("XOOPS_XOOPSFORMLOADER_INCLUDED", 1);
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formelement.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/form.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formlabel.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselect.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formpassword.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formbutton.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formcheckbox.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formhidden.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formfile.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formradio.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formradioyn.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselectgroup.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formselectmatchoption.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formtext.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formtextarea.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formdhtmltextarea.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/formelementtray.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/themeform.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/tableform.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsform/simpleform.php");
}
?>
